#include "funkcje.h"

size_t findCharacter(std::string slowo, char litera)
{
	//https://www.cplusplus.com/reference/string/string/find/
	//sprawdzamy czy w danym słowie jest podana litera
	//find zwraca pozycję pierwszego wystąpienie litery lub string::npos jak jej nie ma
	size_t pozycja = slowo.find(litera);
	return pozycja;
}
